ppm3d(1)

NAME
ppm3d - convert two portable pixmap into a red/blue 3d glasses pixmap

SYNOPSIS
ppm3d leftppmfile rightppmfile [horizontal_offset]

DESCRIPTION
Reads two portable pixmaps as input. Produces a portable pixmap as output, with the images overlapping by horizontal_offset pixels in blue/red format. horizontal_offset defaults to 30 pixels. Pixmaps MUST be the same size.

SEE ALSO
ppm(5)

AUTHOR
Copyright (C) 1993 by David K. Drum.